> ## Documentation Index
> Fetch the complete documentation index at: https://docs.buildwithchirp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete app

> Delete an app from the organization



## OpenAPI

````yaml /openapi.json delete /v1/organization/apps/{appId}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Chirp API
  description: Communication APIs for SMS, MMS, and WhatsApp messaging
servers:
  - url: https://api.buildwithchirp.com
security: []
paths:
  /v1/organization/apps/{appId}:
    delete:
      tags:
        - Admin
        - Apps
      parameters:
        - schema:
            type: string
            pattern: ^app_(?:test_)?[a-zA-Z0-9]{27}$
            example: app_2DbBs7GWhGvVNJGrDXr5RG0mBWI
            description: 'Unique identifier for a App. Format: app_[test_]{ksuid}'
          required: true
          description: 'Unique identifier for a App. Format: app_[test_]{ksuid}'
          name: appId
          in: path
      responses:
        '200':
          description: Delete app
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '404':
          description: App not found
      security:
        - adminAuth: []
components:
  securitySchemes:
    adminAuth:
      type: http
      scheme: bearer
      description: 'Admin API key (format: sk_admin_*) for organization-level operations'

````